[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

icecast package

 have been trying to use the icecast-server package, but I am having troubles. 
Whatever I do I get a error about connection refussed incorrect password.

I know the icecast-server package requires encrypted passwords put in
because its been compiled with crypt support. So I create a password
with makepasswd and then I copy this hash into the config etc. But I
still get the error.

I have even tried using a clean icecast-server install (used purge)
with the default password of hackme, however its still failing.

Anyone else having these issues ?


Reply to: